{
  "verseBefore": "Akơyq đong măn 'lalq ach xpok, phayh 'yoo kôôch xak ji phayh dêq xuum vadoo, xôq yal Kơy Plêêk ji varơuq pato daayq leh huq biq tơơk dalơh.",
  "verseAfter": "Paq kê kơyq đong măn 'lalq ach xapok, phayh 'yoo kôôych xăk laa phayh dêq xuum vaa doo, xôq yal Kơy Plêêk ji varơuq pato daayq leh huq biq tơơk dalơh.",
  "tags": [
    "spelling",
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "1ti",
  "activeChapter": 6,
  "activeVerse": 1,
  "modifiedTimestamp": "2022-07-26T06:34:29.855Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "1ti",
      "chapter": 6,
      "verse": 1
    },
    "tool": "wordAlignment",
    "groupId": "chapter_6"
  }
}
